@charset "utf-8";
/* ------------------------------------------------------------
CLOSE UP
------------------------------------------------------------ */
nav#wrap_nav_main ul#nav_main li:nth-child(3) a{color:#3D35AA;}

/* CONTENT
---------------------------------------------- */


@media print, screen and (max-width: 1140px){
}

@media print, screen and (max-width: 767px){

}